<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HP](./bitburner.hp.md)

## HP interface


**Signature:**

```typescript
interface HP 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [current](./bitburner.hp.current.md) |  | number |  |
|  [max](./bitburner.hp.max.md) |  | number |  |

